@charset "UTF-8";
/* =================================================================================================

　ダウンロードフォーム

================================================================================================= */
/* CSS Document */
/* ----------------------------------------------------------------------------
　資料ダウンロード
---------------------------------------------------------------------------- */
#form_title {
  box-sizing: border-box;
  width: 960px;
  margin: 0 auto 6rem;
  background: linear-gradient(to right bottom, #E2F6FF 0%, #F5FCFF 100%);
  padding: 1.5rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media screen and (max-width: 1040px) {
  #form_title {
    width: 95%;
  }
}
@media screen and (max-width: 592px) {
  #form_title {
    width: 90%;
    display: block;
    margin-bottom: 3rem;
    position: relative;
  }
}

#form_title .copy {
  width: 70%;
}
@media screen and (max-width: 592px) {
  #form_title .copy {
    width: 100%;
    margin-bottom: 2rem;
  }
}

#form_title .copy .title {
  color: #005396;
  font-weight: 600;
  font-size: 2.5rem;
  margin-bottom: 2rem;
  padding-bottom: 1.5rem;
  position: relative;
}
@media screen and (max-width: 1024px) {
  #form_title .copy .title {
    font-size: 2.5rem;
  }
}
@media screen and (max-width: 800px) {
  #form_title .copy .title {
    font-size: 2rem;
  }
}
#form_title .copy .title:after {
  content: "";
  position: absolute;
  width: 60px;
  height: 4px;
  background-color: #58B7F8;
  bottom: 0%;
  left: 0rem;
}

#form_title .copy .text {
  margin-bottom: 2rem;
}

#form_title .photo {
  width: 30%;
}
@media screen and (max-width: 592px) {
  #form_title .photo {
    width: 100%;
  }
}
#form_title .photo img {
  width: 100%;
  box-shadow: 5px 5px 5px 0px rgba(8, 94, 160, 0.4);
}
._noshadow .photo img {
  box-shadow: none !important;
}

/* ----------------------------------------------------------------------------
　フォーム
---------------------------------------------------------------------------- */
iframe {
  display: block;
  width: 960px;
/*  height: 550px;*/
  margin: 0 auto 3rem;
  border: none;
}
@media screen and (max-width: 1040px) {
  iframe {
    width: 95%;
  }
}
@media screen and (max-width: 592px) {
  iframe {
    width: 100%;
  }
}

/* ----------------------------------------------------------------------------
　資料ダウンロード
---------------------------------------------------------------------------- */
#form_dl {
  box-sizing: border-box;
  width: 1000px;
  margin: 0 auto 6rem;
  background: linear-gradient(to right bottom, #E2F6FF 0%, #F5FCFF 100%);
  padding: 1.5rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media screen and (max-width: 1080px) {
  #form_dl {
    width: 95%;
  }
}
@media screen and (max-width: 592px) {
  #form_dl {
    width: 90%;
    display: block;
    margin-bottom: 3rem;
    position: relative;
    padding: 1.5rem 1.5rem 10rem;
  }
}

#form_dl .copy {
  width: 60%;
}
@media screen and (max-width: 592px) {
  #form_dl .copy {
    width: 100%;
    margin-bottom: 2rem;
  }
}

#form_dl .copy .title {
  color: #005396;
  font-weight: 600;
  font-size: 2.5rem;
  margin-bottom: 2rem;
  padding-bottom: 1.5rem;
  position: relative;
}
@media screen and (max-width: 1024px) {
  #form_dl .copy .title {
    font-size: 2.5rem;
  }
}
@media screen and (max-width: 800px) {
  #form_dl .copy .title {
    font-size: 2rem;
  }
}
#form_dl .copy .title:after {
  content: "";
  position: absolute;
  width: 60px;
  height: 4px;
  background-color: #58B7F8;
  bottom: 0%;
  left: 0rem;
}

#form_dl .copy .text {
  margin-bottom: 2rem;
}

#form_dl .copy .btn a {
  box-sizing: border-box;
  display: block;
  width: 350px;
  font-weight: 600;
  color: #005396;
  background: url("../../../common/img/icon_arrow_blue.svg") right 1.5rem top 50% no-repeat;
  background-size: 30px auto;
  background-color: #fff;
  box-shadow: 5px 5px 10px 0px rgba(82, 109, 224, 0.3);
  padding: 1rem;
}
@media screen and (max-width: 592px) {
  #form_dl .copy .btn a {
    box-sizing: border-box;
    width: 70%;
    position: absolute;
    bottom: 3rem;
    width: 70%;
    left: 15%;
  }
}

#form_dl .photo {
  width: 35%;
}
@media screen and (max-width: 592px) {
  #form_dl .photo {
    width: 100%;
  }
}
#form_dl .photo img {
  width: 100%;
  box-shadow: 5px 5px 5px 0px rgba(8, 94, 160, 0.4);
}

#thanks {
  margin-bottom: 6rem;
}
@media screen and (max-width: 592px) {
  #thanks {
    width: 90%;
    margin: 0 auto 3rem;
  }
}

#thanks h2 {
  margin-bottom: 2rem;
}

#thanks .text {
  text-align: center;
}